<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h4>تحلیل منازعه | کورس کوتاه مدت</h4>
    <p>این آزمون برای معلوم نمودن اندازه یادگیری شما از این کورس است. اگر آزمون را با نمره 70% یا بالاتر از آن بگذرانید، شما مستحق سرتفکیت یا تصدیق</p>
    <p>نامه در ختم برنامه می شوید. لطفا در ذیل نام تان را، همان طور که می خواهید در سرتفکیت ظاهر شود، وارد نمایید. ایمیل آدرس تان را که می خواهید</p>
    <p>سرتفکیت در آن فرستاده شود، نیز وارد نمایید.</p>
    <p>چانس خوب!</p>
    
   [avia_codeblock_placeholder uid="0"]

</div>